CVE-2018-20174 – rdesktop versions up to and including v1.8.3 contain an Out-Of-Bounds Read in the function …

Vuln ID: CVE-2018-20174

Published:  2019-03-15  18:29:00Z

Description: rdesktop versions up to and including v1.8.3 contain an Out-Of-Bounds Read in the function ui_clip_handle_data() that results in an information leak.

Source: NVD.NIST.GOV

 

Tags